
_qt_internal_should_include_targets(
    TARGETS WaylandCompositorIviapplicationPrivate
    NAMESPACE Qt6::
    OUT_VAR_SHOULD_SKIP __qt_WaylandCompositorIviapplicationPrivate_skip_include_targets_file
)
